.bg-fontseny-blue {
    background-color: #02aff4
}

.alt-font {
    font-family: Poppins
}

.top-bar-contact .top-bar-contact-list {
    border: none!important
}

.max-h-325px {
    max-height: 325px!important
}

@media screen and (max-width: 991px) {
    .title-extra-large-heavy.contact-title {
        font-size:7rem;
        line-height: 9rem
    }

    .bg-glass-right {
        background-image: none!important
    }
}

.object-fit-cover {
    object-fit: cover
}

.aspect-ratio-1 {
    aspect-ratio: 1
}

.aspect-ratio-product-slider img {
    aspect-ratio: .79!important
}

.switch {
    display: inline-block;
    height: 26px;
    position: relative;
    width: 60px
}

.switch input {
    height: 0;
    opacity: 0;
    width: 0
}

.slider {
    background-color: #ccc;
    bottom: 0;
    cursor: pointer;
    left: 0;
    right: 0;
    top: 0
}

.slider,.slider:before {
    position: absolute;
    -webkit-transition: .4s;
    transition: .4s
}

.slider:before {
    background-color: #fff;
    bottom: 3px;
    content: "";
    height: 20px;
    left: 2px;
    width: 20px
}

input:checked+.slider {
    background-color: #409255
}

input:focus+.slider {
    box-shadow: 0 0 1px #409255
}

input:checked+.slider:before {
    -webkit-transform: translateX(34px);
    -ms-transform: translateX(34px);
    transform: translateX(34px)
}

.slider.round {
    border-radius: 34px
}

.slider.round:before {
    border-radius: 50%
}

.btn-fontseny {
    background-color: #02aff4;
    color: #fff
}

.btn-fontseny:hover {
    background-color: #00a3f5;
    color: #fff
}

.cookies-deny-btn {
    border-bottom-color: red!important
}

.text-fontseny {
    color: #02aff4!important
}

.text-footer-logo {
    display: none
}

.bg-gradient-fontseny {
    -webkit-text-fill-color: transparent;
    background: linear-gradient(90deg,#002fbc,#0039e3,#015ca1,#008acf,#02aff4)!important;
    background-clip: text;
    -webkit-background-clip: text
}

.bg-fontseny {
    background-color: #02aff4!important
}

.btn.btn-fontseny {
    background: #02aff4;
    border-color: #02aff4;
    color: #fff
}

.btn.btn-fontseny:hover {
    background: #fff;
    border-color: #02aff4;
    color: #02aff4
}

.bg-glass-right {
    background-image: url(/assets/images/home-contact.webp);
    background-position: 100%;
    background-repeat: no-repeat
}

.sticky .navbar.header-light .navbar-nav .nav-link.fontseny-nav:hover {
    color: #000!important
}

.bg-header-fontseny {
    background-color: #02aff4
}

.sticky .navbar.navbar-dark .navbar-nav .nav-link {
    color: #fff!important
}

header.sticky .header-light .navbar-toggler-line {
    background: #fff
}

.sticky .navbar.header-light .header-language>a {
    color: #fff!important
}

.sticky.header-appear .header-light {
    background-color: #02aff4!important
}

@media (min-width: 567px) {
    .text-footer-logo {
        display:block;
        font-size: 13px;
        letter-spacing: 3px
    }
}

@media (min-width: 768px) {
    .aspect-ratio-1.aspect-ratio-map {
        aspect-ratio:16/9
    }

    .text-footer-logo {
        font-size: 12px;
        letter-spacing: 1px
    }
}

@media (min-width: 991px) {
    .bg-header-fontseny {
        background-color:transparent
    }

    .compact-header .bg-header-fontseny {
        background-color: #fff
    }

    .compact-header.sticky.header-appear .header-light {
        background-color: #fff!important
    }

    .header-with-topbar.compact-header .navbar .header-language a,.header-with-topbar.compact-header .navbar .header-language.open a:hover,.header-with-topbar.compact-header .navbar .navbar-nav .nav-item .fontseny-nav.nav-link {
        color: rgba(var(--bs-dark-rgb),1)!important
    }

    .text-footer-logo {
        font-size: 12px;
        letter-spacing: 2px
    }
}

@media (min-width: 1199px) {
    .text-footer-logo {
        font-size:13px;
        letter-spacing: 3px;
        margin-left: 7px
    }
}
